| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csShaderExpression::oper Struct Reference

List of all members.

## Public Attributes
uint8 | acc
oper_arg | arg1
oper_arg | arg2
uint8 | opcode

## Detailed Description

Definition at line 69 of file shaderexp.h.

The documentation for this struct was generated from the following file:

- csgfx/shaderexp.h